.sitemap-group nav
{	padding-left: 10px;
	padding-right: 10px;
}
.sitemap-group nav a
{	border: 0px solid #CCC;
}

.sitemap-group nav a:hover
{	background-color: #DFF;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 799px)
{	.sitemap-group nav a
	{	border-bottom-width: 1px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.sitemap-group nav a:first-child
	{	border-top-width: 1px;
	}
	.sitemap-group.no-margin > div nav a:first-child
	{	border-top-width: 0;
	}
}
